/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/* SELFHOSTED FONTS  */
@font-face {
    font-family: 'Futura Std Light';
    src: url('fonts/FuturaStd-Light.eot');
    src: url('fonts/FuturaStd-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaStd-Light.woff2') format('woff2'),
        url('fonts/FuturaStd-Light.woff') format('woff'),
        url('fonts/FuturaStd-Light.ttf') format('truetype'),
        url('fonts/FuturaStd-Light.svg#FuturaStd-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Futura Std Book';
    src: url('fonts/FuturaStd-Book.eot');
    src: url('fonts/FuturaStd-Book.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaStd-Book.woff2') format('woff2'),
        url('fonts/FuturaStd-Book.woff') format('woff'),
        url('fonts/FuturaStd-Book.ttf') format('truetype'),
        url('fonts/FuturaStd-Book.svg#FuturaStd-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Futura Std Book Oblique';
    src: url('fonts/FuturaStd-BookOblique.eot');
    src: url('fonts/FuturaStd-BookOblique.eot?#iefix') format('embedded-opentype'),
        url('fonts/FuturaStd-BookOblique.woff2') format('woff2'),
        url('fonts/FuturaStd-BookOblique.woff') format('woff'),
        url('fonts/FuturaStd-BookOblique.ttf') format('truetype'),
        url('fonts/FuturaStd-BookOblique.svg#FuturaStd-BookOblique') format('svg');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'Sabon LT Std Bold';
    src: url('fonts/SabonLTStd-Bold.eot');
    src: url('fonts/SabonLTStd-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/SabonLTStd-Bold.woff2') format('woff2'),
        url('fonts/SabonLTStd-Bold.woff') format('woff'),
        url('fonts/SabonLTStd-Bold.ttf') format('truetype'),
        url('fonts/SabonLTStd-Bold.svg#SabonLTStd-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Sabon LT Std Italic';
    src: url('fonts/SabonLTStd-Italic.eot');
    src: url('fonts/SabonLTStd-Italic.eot?#iefix') format('embedded-opentype'),
        url('fonts/SabonLTStd-Italic.woff2') format('woff2'),
        url('fonts/SabonLTStd-Italic.woff') format('woff'),
        url('fonts/SabonLTStd-Italic.ttf') format('truetype'),
        url('fonts/SabonLTStd-Italic.svg#SabonLTStd-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Sabon LT Std Roman';
    src: url('fonts/SabonLTStd-Roman.eot');
    src: url('fonts/SabonLTStd-Roman.eot?#iefix') format('embedded-opentype'),
        url('fonts/SabonLTStd-Roman.woff2') format('woff2'),
        url('fonts/SabonLTStd-Roman.woff') format('woff'),
        url('fonts/SabonLTStd-Roman.ttf') format('truetype'),
        url('fonts/SabonLTStd-Roman.svg#SabonLTStd-Roman') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Luxury Gold';
    src: url('fonts/Luxury-Gold.eot');
    src: url('fonts/Luxury-Gold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Luxury-Gold.woff2') format('woff2'),
        url('fonts/Luxury-Gold.woff') format('woff'),
        url('fonts/Luxury-Gold.ttf') format('truetype'),
        url('fonts/Luxury-Gold.svg#Luxury-Gold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* FONT SIZES */
p,li,dt,dd,dl,address,label,small,pre,code {
  font-size: 26px;
  line-height: 1.3em;
}
@media (max-width: 600px) {
  p,li,dt,dd,dl,address,label,small,pre,code {
    font-size: 20px;
    line-height: 1.2em;
  }
}
@media (max-width: 960px) {
  .HeadingsFrontPage span {
    font-size: 20px;
  }
  .counter.text-color-jevc-color.started {
    font-size: 130px;
  }
  /*.heading-text.el-text.portfolio-heading-year h2 {
    font-size: 130px;
  }*/
}
@media (max-width: 569px) {
    #stats-year p {
        font-size: 100px;
        text-align: left;
    }
}


/* SCROLlDOWN */
.fa-angle-down:before {
 content:url(/wp-content/uploads/2019/08/icon-scrolldown-wh.svg);
 display: block;
 width: 30px;
}
@media (max-width: 959px) {
  .header-wrapper .header-scrolldown {
    display: block;
    bottom: 36px !important;
  }
}
.header-wrapper .header-scrolldown i {
  font-size: 30px;
}
.header-wrapper .header-scrolldown {
  -moz-animation: header-scrolldown 2s infinite;
  -webkit-animation: header-scrolldown 2s infinite;
  animation: header-scrolldown 2s infinite;
}
@keyframes header-scrolldown {
  0%, 20%, 50%, 80%, 100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-30px);
  }
  60% {
    transform: translateY(-15px);
  }
}

/* SCROLL TO TOP */
.footer-scroll-top i.fa.fa-angle-up {
  background-color: transparent !important;
  border-style: none;
}
.fa-angle-up::before {
  content:url(/wp-content/uploads/2019/08/icon-scrolltotop-bl.svg);
  display: block;
  width: 20px;
}
.page-id-8 .fa-angle-up::before {
  content:url(/wp-content/uploads/2019/08/icon-scrolltotop-wh.svg);
  display: block;
  width: 20px;
}

/* FOOTER TITLE SCRIPT*/
#copyArea {
  font-family: 'Sabon LT Std Roman';
  font-size: 12px;
  font-weight: 300;
}

/* REVOLUTION SLIDER */
.rev-slider-text p {
  font-family: 'Sabon LT Std Roman';
  font-weight: 300;
  font-size: 50px;
  line-height: 1em !important;
  text-align: center !important;
}

/* MENU */
.lines,
.lines:before,
.lines:after {
  width: 40px !important;
  height: 1px;
}
.lines-button .lines:before, .lines-button .lines:after, .lines-button .lines > span {
    transform-origin: 20px center;
}

.mobile-menu-button {
  padding: 27px 36px 27px 10px;
}

.menu-overlay-center .navbar-nav-first {
  right: 100px;
}
.overlay.style-dark-bg {
    background-color: #000000 !important;
    z-index: 1000 !important;
}
/* BURGER MENU */
.menu-dark .menu-smart a {
    color: #777;
}
.menu-overlay .vmenu-container .menu-smart a:not(.wc-forward) {
    font-size: 5vh !important;
    line-height: 1em;
    letter-spacing: normal;
    font-weight: 300;
}

li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-95964.menu-item-link a,
li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-95963.menu-item-link a,
li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-95962.menu-item-link a,
li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-83697.menu-item-link a,
li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-95980.menu-item-link a,
li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-95981.menu-item-link a,
li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-95982.menu-item-link a,
li.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-86534.menu-item-link a {
  font-size: 2vh !important;
}
li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-95964.menu-item-link a,
li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-95980.menu-item-link a {
  margin-top: 36px;
}

@media (min-width: 960px) {
  .menu-sidebar-inner {
    margin-right: 40px !important;
  }
  .menu-item-wpml-ls-2-de,
  .menu-item-wpml-ls-2-en {
    display: none !important;
  }
  .menu-accordion {
    padding-right: 36px !important;
}
}
@media (max-width: 959px) {
  /*.menu-accordion {
    padding-right: 36px;
  }*/
  .menu-sidebar-inner {
    text-align: right;
  }
  /*.menu-smart a {
    text-transform: none !important;
  }*/
  .font-size-menu-mobile, .menu-container:not(.grid-filters) ul.menu-smart a:not(.social-menu-link):not(.vc_control-btn){
    font-size: 22px !important;
    text-transform: none !important;
  }
  /*.font-size-menu-mobile, .menu-container:not(.isotope-filters) ul.menu-smart a:not(.social-menu-link) {
    font-size: 24px !important;
  }*/
  .menu-overlay .vmenu-container .menu-sidebar-inner {
    padding: 90px 0px 90px 0px !important;
  }
  .menu-item-wpml-ls-2-de,
  .menu-item-wpml-ls-2-en {
    display: inline-block !important;
  }
  .menu-item-wpml-ls-2-de span,
  .menu-item-wpml-ls-2-en span {
    font-family: 'Futura Std Book' !important;
    font-size: 15px !important;
  }
  .menu-item-wpml-ls-2-de a,
  .menu-item-wpml-ls-2-en a {
    color: #dddddd !important;
  }
  .menu-item-wpml-ls-2-en a {
    padding-right: 9px !important;
  }
  .menu-item-wpml-ls-2-de a {
    padding-left: 9px !important;
  }
  #business-bites {
    margin-top: 0px !important;
  }
  .menu-overlay .vmenu-container .menu-sidebar-inner {
      padding: 36px 0px 36px 0px !important;
  }
}


/* Business Bites */
#business-bites {
  width: 24vh;
  margin-top: 36px;
  fill: #777;
}
#business-bites:hover {
  fill: #fff;
}

/* SPRACHUMSCHALTER */
.wpml-ls-statics-shortcode_actions.wpml-ls.wpml-ls-legacy-list-horizontal {
  display: block;
  position: absolute;
  top: 6px;
  left: 9px;
  z-index: 10002;
  font-family: 'Futura Std Book';
  padding: 18px;
}
.wpml-ls-legacy-list-horizontal a,
.wpml-ls-legacy-list-horizontal a:active {
  color: #fff !important;
  font-size: 16px !important;
}
.wpml-ls-legacy-list-horizontal a:hover {
  color: #dddddd !important;
}
@media (max-width: 959px) {
  .wpml-ls-statics-shortcode_actions.wpml-ls.wpml-ls-legacy-list-horizontal {
    display: none !important;
  }
  .wpml-ls-legacy-list-horizontal a,
  .wpml-ls-legacy-list-horizontal a:active {
    color: #fff !important;
    font-size: 12px !important;
  }
  .wpml-ls-legacy-list-horizontal a:hover {
    color: #dddddd !important;
  }
}

/* Sprachumschalter im Footer */
.wpml-ls-statics-footer.wpml-ls.wpml-ls-touch-device.wpml-ls-legacy-list-horizontal ul {
  padding: 0px !important;
}


/* TABS @ CONTACT */
.nav-tabs {
  border-bottom: 0px solid;
  text-align: left;
}
.nav-tabs > li > a,
.nav-tabs > li.active > a {
  line-height: normal;
  padding: 0px 23px 0px 0px;
}
.nav-tabs > li > a span {
  font-family: 'Sabon LT Std Roman';
  font-weight: 300;
  font-size: 50px !important;
  text-transform: none;
}
@media (max-width: 800px) {
  .nav-tabs > li > a span {
    font-family: 'Sabon LT Std Roman';
    font-weight: 300;
    font-size: 30px !important;
    text-transform: none;
  }
  .contact-tabs ul.nav.nav-tabs {
    width: 100% !important;
  }
}
@media (min-width: 960px) {
  .nav-tabs > li.active > a {
    border-bottom-width: 0px;
  }
}
.style-dark .nav-tabs > li > a {
  color: #777777;
}

/* CONTACT NAVIGATIONS TABS */
.contact-info p {
  line-height: 1.2em;
}
.contact-info:hover p {
  text-decoration: underline;
}

.links-in-tabs a {
  text-decoration: underline;
  line-height: 1.6em;
}

.contact-tabs ul.nav.nav-tabs {
  width: 80%;
}

.contact-tabs .nav-tabs > li > a span {
  text-transform: uppercase;
}

/*Anpassungen am Kontaktformular*/
.wpcf7-form-control.wpcf7-text,
.wpcf7-form-control.wpcf7-email,
.wpcf7-form-control.wpcf7-textarea {
  font-family: 'Futura Std Book';
  font-size: 14px;
  letter-spacing: .1em;
  background-color: transparent;
  border-bottom: 1px solid #777777;
  border-top: none;
  border-left: none;
  border-right: none;
  border-radius: 10px;
}

.wpcf7-form-control.wpcf7-select {
  font-family: 'Sabon LT Std Roman';
  font-size: 20px;
  letter-spacing: .02em;
  background-color: #000;
  color: #fff;
  border: none;
}

.mc4wp-checkbox-contact-form-7 span {
  padding-left: 12px;
  font-size: 13px;
  font-family: 'Futura Std Book';
  letter-spacing: .1em;
  font-weight: 400;
  margin-left: .25em;
}
.wpcf7-list-item-label {
  font-family: 'Futura Std Book';
  letter-spacing: .1em;
}

/* Anpassungen Zustimmung und Absenden */
input[type=checkbox], input[type=radio] {
  width: 16px !important;
  font-size: 0.7em;
}
.wpcf7-inline-wrapper {
  margin-top: 20px;
}

.wpcf7-submit:disabled {
  font-family: 'Futura Std Book' !important;
  font-size: 14px;
  letter-spacing: .1em;
  padding: 7px 15px 7px 15px;
  float: right;
  color: #777777;
  border-color: #777 !important;
  text-transform: none;
}

.style-dark input[type="submit"] {
  font-family: 'Futura Std Book' !important;
  font-size: 14px;
  letter-spacing: .1em;
  border-color: #fff;
  background: transparent;
  padding: 7px 15px 7px 15px;
  float: right;
  width: 150px;
  text-transform: none;
}

.wpcf7-inline-wrapper .wpcf7-inline-field input:not([type="checkbox"]), .wpcf7-inline-wrapper .wpcf7-inline-field input:not([type="radio"]) {
  background-color: transparent;
  width: 70%;
}


.contact-field p {
  font-family: 'Futura Std Book';
  font-size: 16px;
  line-height: 1.25;
  letter-spacing: .1em;
  margin-top: 4px;
}

.contact-field h4 {
  font-family: 'Futura Std Book';
  font-size: 12px;
  letter-spacing: .2em;
  color: #777777;
  margin-top: 50px;
}

/* SLIDER DOTS WHITE BG */
.style-dark .owl-dots-outside .owl-dots .owl-dot span {
    background-color: #777;
    transform: scale(.5);
}
.owl-dots .owl-dot.active span,
.owl-dots .owl-dot:hover span {
  transform: scale(1) !important;
  background-color: #fff !important;
}
div.tp-element-background {
  cursor: pointer;
}
.slider-heading {
  font-family: 'Sabon LT Std Roman' !important;
  font-size: 26px !important;
  font-weight: 300 !important;
  text-transform: uppercase !important;
  text-align: center !important;
}
.slider-subheading {
  font-family: 'Futura Std Book' !important;
  font-size: 14px !important;
  letter-spacing: .1em !important;
  font-weight: 300 !important;
  text-align: center !important;
}
@media (max-width: 1199px) {
  .slider-heading {
    font-family: 'Sabon LT Std Roman' !important;
    font-size: 26px !important;
    font-weight: 300 !important;
    text-transform: uppercase !important;
    margin-top: 24px !important;
    padding-top: 9px !important!;
    text-align: center !important;
  }
  .slider-subheading {
    font-family: 'Futura Std Book' !important;
    font-size: 14px !important;
    letter-spacing: .1em !important;
    font-weight: 300 !important;
    padding-top: 9px !important;
    text-align: center !important;
  }
}

/* BACK/CLOSE BUTTON */
.close-button {
  position: fixed;
  top: 0px;
  right: 40px;
  z-index: 100;
}


/* GALERIE WHITE BG */
.owl-dots .owl-dot.active span,
.owl-dots .owl-dot:hover span {
    transform: scale(0.6) !important;
    background-color: #000 !important;
}
.style-light .ui-bg-dots,
.style-light.style-override .ui-bg-dots,
.style-dark .style-light .ui-bg-dots,
.style-light .owl-dots-outside .owl-dots .owl-dot span,
.style-light.style-override .owl-dots-outside .owl-dots .owl-dot span,
.style-dark .style-light .owl-dots-outside .owl-dots .owl-dot span {
    background-color: #000 !important;
}
.owl-dots .owl-dot span {
    margin: 0px 15px;
    display: block;
    transform: scale(0.4);
}
.owl-next.style-dark.style-override {
  margin-right: 0px !important;
}
.owl-prev.style-dark.style-override {
  margin-left: 0px !important;
}
.fa-angle-right::before {
 content:url(/wp-content/uploads/2019/08/icon-next-bl.svg);
 display: block;
 width: 50px;
 float: right !important;
}
.fa-angle-left::before {
 content:url(/wp-content/uploads/2019/08/icon-prev-bl.svg);
 display: block;
 width: 50px;
}
.fa-angle-left:hover,
.fa-angle-right:hover {
 transform: scale(1.1);
}

/* GALERIE BLACK BG */
#black-bg-vp .owl-dots .owl-dot.active span,
#black-bg-vp .owl-dots .owl-dot:hover span {
    transform: scale(0.6) !important;
    background-color: #fff !important;
}
#black-bg-vp .style-light .ui-bg-dots,
#black-bg-vp .style-light.style-override .ui-bg-dots,
#black-bg-vp .style-dark .style-light .ui-bg-dots,
#black-bg-vp .style-light .owl-dots-outside .owl-dots .owl-dot span,
#black-bg-vp .style-light.style-override .owl-dots-outside .owl-dots .owl-dot span,
#black-bg-vp .style-dark .style-light .owl-dots-outside .owl-dots .owl-dot span {
    background-color: #fff !important;
}
#black-bg-vp .style-dark .btn-default,
#black-bg-vp .style-light .style-dark .btn-default,
#black-bg-vp .tmb-dark .t-entry-text .btn-default,
#black-bg-vp .style-light .tmb-dark .t-entry-text .btn-default,
#black-bg-vp .tmb-light .t-overlay-inner .btn-default {
  background-color: transparent !important;
  border-color: transparent !important;
}
#black-bg-vp .fa-angle-right::before {
 content:url(/wp-content/uploads/2019/08/icon-slider-next-wh.svg);
 display: block;
 width: 50px;
 float: right !important;
}
#black-bg-vp .fa-angle-left::before {
 content:url(/wp-content/uploads/2022/10/icon-slider-prev-wh.svg);
 display: block;
 width: 50px;
}


/* BUTTONS */
.btn, .btn-link {
    font-size: 14px !important;
    padding: 7px 20px 7px 20px !important;
}

/* LOAD MORE */
.load-more-section {
    display:none;
}
.load-more-button:hover {
    cursor:pointer;
}
.close-skills-button:hover {
    cursor:pointer;
}

/* COMMUNITY LOAD MORE */
.expanded-community {
    display: none;
}
.expand-community-button:hover {
    cursor:pointer;
}

/* MOBILE CAROUSEL */
.carousel .t-entry-excerpt {
  font-family: 'Sabon Lt Std Roman';
    font-size: 26px;
    text-transform: uppercase;
    text-decoration: underline;
}
.community-carousel h3 {
  text-decoration: underline;
}
.community-carousel .t-entry-excerpt p {
  font-family: 'Futura Std Book';
  font-size: 14px !important;
  letter-spacing: 0.1em;
}
.fa-arrow-right4::before {
  content: url(/wp-content/uploads/2019/08/icon-slider-next-wh.svg);
  width: 50px !important;
  display: inline-block;
}

/* SELECTED WORKS */
.fullscreen-view {
    display: none;
}
#load-grid:hover {
    cursor:pointer;
}
#load-fullscreen:hover {
    cursor:pointer;
}

/* GRID VIEW CATEGORY */
.selected-works-grid .t-entry-excerpt {
  font-family: 'Sabon Lt Std Roman';
    font-size: 26px;
    text-transform: uppercase;
}
nav.loadmore-button a.btn.btn-color-jevc {
  text-decoration: underline;
  border: 0px !important;
}
nav.loadmore-button a.btn-color-jevc:not(.btn-flat):not(.btn-hover-nobg):not(.icon-animated):not(.btn-text-skin):hover {
  color: #ffffff !important;
}

.loadmore-button, .loading-button {
    margin: 36px 18px 18px 18px;
}

/* PAYPAL BUTTON */
.btn-container.btn-inline.bi2019 p,
.btn-container.btn-inline.bi2018 p {
  font-size: 14px;
}
.btn-container.btn-inline.bi2019,
.btn-container.btn-inline.bi2018 {
  padding-right: 20px;
  padding-left: 0px;
}

/* NEWSROOM GRID */
.newsroom-grid .t-entry-excerpt p,
.newsroom-carousel .t-entry-excerpt p {
  font-family: 'Futura Std Book' !important;
  font-size: 14px !important;
  letter-spacing: 0.1em !important;
}

/* MORE SLIDER */
.tmb-light.tmb .t-entry-text p {
  font-family: 'Sabon LT Std Roman';
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 300;
}
.tmb-dark.tmb .t-entry-text p {
  font-family: 'Sabon LT Std Roman';
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 300;
}

:not(.tmb-post).tmb .t-entry > :not(hr) {
  margin-top: 5px;
}

/* COOKIE BAR */
.gdpr-wrapper {
  padding-bottom: 18px !important;
  padding-top: 18px !important;
  font-family: 'Futura Std Book' !important;
  letter-spacing: .05em !important;
  font-weight: 300 !important;
}
.gdpr-agreement.btn-accent.btn-flat {
  text-transform: uppercase !important;
  line-height: 36px !important;
  background-color: transparent !important;
  border-radius: none !important;
  text-decoration: underline;
  text-transform: none !important;
}
@media (max-width: 959px) {
  .gdpr-agreement.btn-accent.btn-flat {
    padding-bottom: 1px !important;
    padding-top: 1px !important;
  }
}
button.gdpr-agreement.btn-accent.btn-flat{
  font-family: 'Futura Std Book' !important;
  letter-spacing: .05em !important;
  font-weight: 300 !important;
}
button.gdpr-preferences {
  font-family: 'Futura Std Book' !important;
  letter-spacing: .05em !important;
  font-weight: 300 !important;
}


/* MAILCHIMP */
.mcfirstRow {
  padding-bottom: 18px;
}
input.mcEmail{
  width: 100%;
  font-family: 'Futura Std Book';
  font-size: 14px;
  letter-spacing: .1em;
  font-weight: 300;
  background-color: transparent;
  border-bottom: 1px solid #777777;
  border-top: none;
  border-left: none;
  border-right: none;
  border-radius: 10px;
}
input.mailchimp-terms {
  font-size: 0.6em;
}
.mcColumnLeft a{
  font-family: 'Futura Std Book';
  letter-spacing: .1em;
  font-weight: 300;
  font-size: 12px;
}
.mcColumnLeft {
  float: left;
  width: 40%;
  padding-top: 8px;
  text-align: left;
}
.mcColumnRight {
  float: right;
  width: 60%;
}
.mc4wp-response {
  margin-top: 16px;
  padding-top: 36px;
  font-family: 'Futura Std Book' !important;
  font-weight: 300 !important;
  letter-spacing: .1em;
}
.mc4wp-response p {
  font-size: 16px;
  padding: 9px;
}

@media (max-width: 959px) {
  .mcColumnLeft {
    float: left;
    width: 60%;
    padding-top: 16px;
    text-align: left;
  }
  .mcColumnRight {
    float: right;
    width: 40%;
    padding-top: 9px;
  }
  .mc4wp-response {
    margin-top: 16px;
    padding-top: 36px;
    font-family: 'Futura Std Book' !important;
    font-weight: 300 !important;
    letter-spacing: .1em;
  }
  .mc4wp-response p {
    font-size: 16px;
    padding: 9px;
  }
}

/* SEARCH */
body.search .header-wrapper .header-content.header-align-left {
    text-align: center;
}
body.search h1.header-title.font-164739.h1.text-uppercase {
    font-size: 26px;
    font-weight: 300;
}
input.search-field.form-fluid.no-livesearch {
  font-family: 'Sabon LT Std Roman';
  font-weight: 300;
  font-size: 5vh !important;
  border-bottom: 1px solid #777777;
  border-top: none;
  border-left: none;
  border-right: none;
  border-radius: 10px;
}
.search-container-inner {
    margin-bottom: 250px;
}
.overlay.overlay-search .search-container form .search-container-inner input {
    padding: .8em 3em 3px 36px;
}
.overlay.overlay-search .search-container .search-container-inner i {
    margin-top: 0em;
    right: 1em;
}
.overlay.overlay-search .search-container form {
    max-width: 44vw;
}

li.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-80367.menu-item-link {
  margin-top: 30px;
}
i.fa.fa-angle-right.fa-dropdown {
  display: none;
}
.search.search-no-results {
  background-color: #000000;
}
.search.search-no-results h1 {
  color: #ffffff;
}
.search.search-no-results .page-body.style-color-xsdn-bg {
  background-color: #000000;
}
.search.search-no-results .row-container {
  color: #ffffff;
  text-align: center;
}

.search.search-no-results .search-container-inner {
  display: none;
}

/* Pressebereich */
.page-id-84358 .tmb-dark.tmb .t-entry-text p,
.page-id-83507 .tmb-dark.tmb .t-entry-text p {
  font-family: 'Futura Std Book' !important;
  font-weight: 300 !important;
  text-transform: none !important;
  font-size: 14px !important;
  line-height: 1.3em !important;
  letter-spacing: .1em !important;
  padding-top: 9px;
}
.page-id-84358 .t-entry-date,
.page-id-83507 .t-entry-date {
  font-family: 'Futura Std Book' !important;
  font-weight: 300 !important;
  text-transform: none !important;
  font-size: 12px !important;
  line-height: 1.3em !important;
  letter-spacing: .1em !important;
}

.press-paragraph p {
    font-family: 'Futura Std Book';
    font-size: 18px !important;
    font-weight: 300;
    line-height: 1.5;
}
.press-buttons-top .btn {
    padding: 0 !important;
    margin-left: 18px !important;
}
.press-buttons-bottom .btn {
    padding: 0 !important;
    margin-right: 18px !important;
}

.press-buttons-top .btn-default:not(.btn-hover-nobg):not(.icon-animated):hover, .press-buttons-bottom .btn-default:not(.btn-hover-nobg):not(.icon-animated):hover {
    color: #dddddd !important;
}

.news-stream .tmb .t-entry p.t-entry-readmore .btn {
border: solid .5px #ffffff;
}
.news-stream .tmb .t-entry p.t-entry-readmore .btn:hover {
border: solid .5px #dddddd;
}
.press-buttons .btn {
    padding: 0 !important;
    margin-right: 18px !important;
    background-color: transparent !important;
    color: #ffffff !important;
    border: none;
}
.press-buttons .btn-default:not(.btn-hover-nobg):not(.icon-animated):hover {
    color: #dddddd !important;
    background-color: transparent !important;
    border: none;
}
.tmb-dark.tmb .t-entry-text p {
    padding-top: 0px !important;
}

/*.row.row-parent.style-light.limit-width.double-top-padding.double-bottom-padding {
  color: #ffffff;
  background-color: #000000;
}*/
/* MOBILE SEARCH */
@media (max-width: 1279px) {
  .nav.navbar-nav.navbar-nav-first {
    display: none;
  }
}

/* Facts VP */
@media (max-width: 959px) {
  #facts-vp .background-inner {
    background-size: cover !important;
    background-position: center center !important;
  }
}

/* Events */
.ligalive-events .t-entry-excerpt p,
.ligalive-ex-events .t-entry-excerpt p {
    text-transform: unset !important;
}

.ligalive-events .t-entry h3,
.ligalive-ex-events .t-entry h3 {
    display: inline-block;
    width: 45%;
}
.ligalive-events .t-entry .t-entry-cf-event-date,
.ligalive-ex-events .t-entry .t-entry-cf-event-date {
    display: inline-block;
    width: 55%;
    font-size: 70px;
    text-align: right;
    line-height: 1;
}
.ligalive-events .t-entry .t-entry-excerpt,
.ligalive-ex-events .t-entry .t-entry-excerpt {
    display: inline-block;
    width: 55%;
}
.ligalive-events .t-entry .t-entry-cf-event-time,
.ligalive-ex-events .t-entry .t-entry-cf-event-time {
    display: inline-block;
    width: 45% !important;
    font-family: 'Sabon LT Std Roman';
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 300;
    vertical-align: top;
    text-align: right;
}
.ligalive-events .t-inside,
.ligalive-ex-events .t-inside {
    border-top: 1px solid #000;
    padding-top: 18px;
    margin-top: 18px !important;
}
.ligalive-events .t-entry-visual,
.ligalive-ex-events .t-entry-visual {
    height: 124px;
}
/* .ligalive-events .tmb .t-entry-visual .pushed, .tmb .t-entry-visual .t-entry-visual-cont > a,
.ligalive-ex-events .tmb .t-entry-visual .pushed, .tmb .t-entry-visual .t-entry-visual-cont > a {
    top: 18px !important;
} */
.ligalive-events .btn-color-xsdn,
.ligalive-ex-events .btn-color-xsdn {
    color: #000 !important;
    text-decoration: underline;
}
.ligalive-events .btn-color-xsdn:not(.btn-flat):not(.btn-hover-nobg):not(.icon-animated):not(.btn-text-skin):hover, .btn-color-xsdn:not(.btn-flat):not(.btn-hover-nobg):not(.icon-animated):not(.btn-text-skin):focus, .btn-color-xsdn:not(.btn-flat):not(.btn-hover-nobg):not(.icon-animated):not(.btn-text-skin):active,
.ligalive-ex-events .btn-color-xsdn:not(.btn-flat):not(.btn-hover-nobg):not(.icon-animated):not(.btn-text-skin):hover, .btn-color-xsdn:not(.btn-flat):not(.btn-hover-nobg):not(.icon-animated):not(.btn-text-skin):focus, .btn-color-xsdn:not(.btn-flat):not(.btn-hover-nobg):not(.icon-animated):not(.btn-text-skin):active {
    color: #dddddd !important;
}
.ligalive-events .isotope-wrapper.single-gutter,
.ligalive-ex-events .isotope-wrapper.single-gutter {
    border-bottom: 1px solid #000;
    padding-bottom: 18px;
}

@media (max-width: 959px) {
    .ligalive-events .t-entry-visual,
    .ligalive-ex-events .t-entry-visual {
        display: none;
    }
    .ligalive-events .tmb-content-size-2.tmb-content-lateral.tmb > .t-inside .t-entry-text,
    .ligalive-ex-events .tmb-content-size-2.tmb-content-lateral.tmb > .t-inside .t-entry-text {
        width: 100% !important;
    }
    .ligalive-events .t-entry-cf-event-date,
    .ligalive-ex-events .t-entry-cf-event-date {
        font-size: 30px !important;
        vertical-align: top !important;
    }
    .ligalive-events .t-entry-cf-event-time,
    .ligalive-ex-events .t-entry-cf-event-time {
        display: none !important;
    }
    .ligalive-events .t-entry-text-tc.single-block-padding,
    .ligalive-ex-events .t-entry-text-tc.single-block-padding {
        padding-left: 0px !important;
    }
    .ligalive-events .t-entry .t-entry-cf-event-date,
    .ligalive-ex-events .t-entry .t-entry-cf-event-date {
        width: 40% !important;
    }
    .ligalive-events .t-entry h3,
    .ligalive-ex-events .t-entry h3 {
        width: 60% !important;
    }
}
.ligalive-ex-events {
    opacity: .5 !important;
}

/* Events Unterseiten */
#add-to-cal {
    border: none !important;
    padding-left: 0 !important;
}
#add-to-cal:hover {
    color: #dddddd !important;
    background-color: transparent !important;
}

/* Hides the reCAPTCHA on every page */
.grecaptcha-badge {
    display: none !important;
}

/* BORLABS */
#BorlabsCookieBox h3,
#BorlabsCookieBox ._brlbs-h3 {
  font-size: 1.425em !important;
}
#BorlabsCookieBox ._brlbs-bar-advanced ul,
#BorlabsCookieBox ._brlbs-box-advanced ul {
  justify-content: left !important;
}
#BorlabsCookieBox ._brlbs-bar-advanced ul li,
#BorlabsCookieBox ._brlbs-box-advanced ul li {
  margin-right: 3em !important;
}
#BorlabsCookieBox .bcac-item {
  margin-top: 1.5em !important;
  padding-left: 0px !important;
  padding-right: 0px !important;
}
#CookieBoxTextDescription {
  margin: 0.9375em 0 !important;
}
.BorlabsCookie ._brlbs-checkbox ._brlbs-checkbox-indicator {
  border-width: 1px !important;
}
.BorlabsCookie ._brlbs-checkbox ._brlbs-checkbox-indicator::after {
  left: 6px !important;
  top: 2px !important;
}
#BorlabsCookieBox ._brlbs-btn {
  border: 1px solid #ffffff !important;
}
#BorlabsCookieBox ._brlbs-btn-accept-all:hover {
  border: 1px solid #e6e6e6 !important;
}
#BorlabsCookieBox ._brlbs-refuse-btn,
#BorlabsCookieBox ._brlbs-btn,
p._brlbs-accept {
  font-size: 1em !important;
}
.BorlabsCookie .text-center {
  text-align: left !important;
}
#BorlabsCookieBox * {
  font-weight: 300 !important;
}

/* WHAT WE DO VP */
#what-we-do-vp p {
  padding-bottom: 36px;
}
#what-we-do-vp a,
#what-we-do-vp a:hover,
#what-we-do-vp a:active
#what-we-do-vp a:focus {
  color: #ffffff !important;
}

#service-link,
#service-link2 {
    text-decoration:none;
    position:relative;
    font-family: 'Sabon LT Std Roman';
    font-weight: 300;
    font-size: 70px;
 /*   color: #dddddd !important;*/
}
@media (max-width: 959px) {
  #service-link,
  #service-link2 {
      font-size:50px;
      line-height: 1.2;
  }
}
#service-link span,
#service-link2 span {
    display:none;
}
#service-link:hover span,
#service-link2:hover span {
    display:inline-block;
    position:fixed;
    overflow:hidden;
    opacity:.8;
    z-index:-1;
}

/* MOBILE CTA */
#mobileCTA {
  display: none;
}
@media (max-width: 569px) {
  #mobileCTA {
    display: block;
    position: fixed;
    height: 50px;
    width: auto;
    bottom: 27px;
    left: 36px;
    z-index: 2;
  }
  #cta-hey,
  #cta-jobs {
    width: 50px;
    height: 50px;
    display: inline-block;
    padding-right: 9px;
  }
}

/* NEWSROOM Unterseiten*/
#menu-filter-menu a,
#menu-filter-menu-de a {
  font-family: 'Futura Std Book' !important;
	font-size:18px;
	font-weight:400;
	letter-spacing:0.05em;
}
#menu-filter-menu a:hover,
#menu-filter-menu-de a:hover {
  text-decoration:underline;
}
#menu-filter-menu .current-menu-item a,
#menu-filter-menu-de .current-menu-item a {
  text-decoration:underline;
}
